<template>
   <div style="margin: 0 3rem">
    <header style="margin:8rem 6rem 4rem 6rem">
      <ReturnButton :offsetArrow="20" :spanTitle="3" title="Menú Principal" v-on:clickEvent="returnPage" style="margin-bottom:2.5rem"></ReturnButton>
    </header>
    <div style="margin:3rem 7rem" class="titleMenuPrincipal" >
      AFILIACIONES
    </div>
    <el-row style="margin: 4rem 0 ">
      <el-col :span="7" :offset="1" style="display: flex; justify-content: center;">    
        <img @click="changeView('typeMaterials', 'Televisa')" class="pointer"  src="../../../assets/images/televisa.svg">
      </el-col>
    </el-row>
  </div>
</template>

<script>  
import ReturnButton from '@/components/ReturnButton.vue'
export default {
  components: {
    ReturnButton
  },
  methods: {
    changeView(itemSelected, nameView) {
      this.$localStorage.set('nameView', nameView)
      this.$router.push({name: itemSelected})
    },
    returnPage () {
      this.$router.push({name: 'support'})
    }
  }
}
</script>
